﻿$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=parkdale'
    unzipLocation  = $toolsDir
    checksum       = '3ece85824bd890f40816dfd017ad03b934fcc785ff6ca7895aaae33cd08474de'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Parkdale.exe.gui" -Type File -Force | Out-Null
